[Desktop Entry]
Encoding=UTF-8
Name=Xkill
Name[af]=X-maak-dood
Name[be]=X Забіць
Name[eo]=X-Mortigo
Name[fa]=قاتل X
Name[fr]=XKill
Name[lo]=ຄ່າຫນ້າຈໍ
Name[nso]=Polao ya X
Name[th]=ฆ่าหน้าต่าง
Name[ven]=Bulayo la X
Name[zu]=I-Xkill
GenericName=Window Termination Tool
GenericName[af]=Venster Beëindiging Program
GenericName[bg]=Window Терминален Инструмент
GenericName[bs]=Alat za zatvaranje prozora
GenericName[ca]=Assessí de finestres
GenericName[cs]=Nástroj pro zavírání oken
GenericName[da]=Værktøj til terminering af vinduer
GenericName[de]=Zum Schließen von Fenstern
GenericName[el]=Εργαλείο τερματισμού παραθύρων
GenericName[eo]=Ilo por mortigi programfenestrojn
GenericName[es]=Asesino de ventanas
GenericName[et]=Akende tapmine
GenericName[eu]=Leiho Akabatzaile Tresna
GenericName[fa]=ابزار پایان‌دادن به پنجره
GenericName[fi]=Ikkunoiden tappotyökalu
GenericName[fr]=Pour fermer de force une fenêtre
GenericName[he]=כלי לחיסול חלונות
GenericName[hr]=Alat za ubijanje prozora
GenericName[hu]=X-ablakok kilövése
GenericName[is]=Glugga-drápari
GenericName[it]=Strumento per uccidere le finestre
GenericName[ja]=ウィンドウ停止ツール
GenericName[lo]=ເຄື່ອງມືບັງຄັບປິດຫນ້າຈໍ
GenericName[lt]=Langų uždarymo priemonė
GenericName[lv]=Loga Nokaušanas Rīks
GenericName[mk]=Алатка за убивање на прозорци
GenericName[mn]=Цонх хаагч хэрэгсэл
GenericName[mt]=Għodda biex toqtol windows
GenericName[nb]=Window terminalverktøy
GenericName[nl]=vensters afschieten
GenericName[nn]=Verktøy for vindaugsavslutting
GenericName[nso]=Sebereka sa Phetso ya Window
GenericName[pl]=Narzędzie do zabijania okien
GenericName[pt]=Destruir Janelas
GenericName[pt_BR]=Ferramenta de Finalização de Janelas
GenericName[ro]=Utilitar de distrugere ferestre
GenericName[ru]=Утилита закрытия окон
GenericName[se]=Lássaheaittihanneavvu
GenericName[sk]=Zatváranie okien
GenericName[sl]=Orodje z okenskim terminalom
GenericName[sv]=Verktyg för att terminera fönster
GenericName[ta]=º¡ÇÃ ¿¢¨È×ì ¸ÕÅ¢
GenericName[th]=เครื่องมือบังคับปิดหน้าต่าง
GenericName[tr]=Pencere Sonlandırma Aracı
GenericName[uk]=Засіб знищення вікон
GenericName[ven]=Tshishumiswa tsha u fhelisa Windo
GenericName[vi]=Công cụ giết cửa sổ
GenericName[xh]=Isixhobo Sopheliso lwe Window
GenericName[zh_CN]=Window 终端工具
GenericName[zh_TW]=視窗終結工具
GenericName[zu]=Ithuluzi Lokunqamula i-Window
Exec=xkill
Terminal=false
Icon=xkill.xpm
Type=Application
